a {
text-decoration:none;
}

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
	-webkit-font-smoothing: antialiased;
}

body:before {
          content: "";
          position: fixed;
          top: -10px;
          left: 0;
          width: 100%;
          height: 10px;

          -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
              -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
                         box-shadow: 0px 0px 10px rgba(0,0,0,.8);

          z-index: 100;
}

body:after {
content: "";
position: fixed;
bottom: -10px;
left: 0;
width: 100%;
height: 10px;

-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
box-shadow: 0px 0px 10px rgba(0,0,0,.8);

z-index: 100;
}

body, td, th {
	color: #000;
	font-family: “Helvetica Neue Light”, “Helvetica Neue”, Helvetica, Verdana, Arial, “Lucida Grande”, sans-serif;
}

body {
	background:url('site_images/html_bg.jpg') repeat #dbdbdb;
	margin: 0;
	padding: 0;
}

#site {
	min-width:100%;
	min-height: 100%;
    height:auto !important; 
	width:auto !important; 
	overflow-x:hidden;
	overflow-y:hidden;
}

img {
	border:0;
	padding:0;
}
.footer {
	margin:auto;
	padding: 0;
	width:100%;
	background: #010101 url(site_images/navigationbackground.jpg) repeat-x left top;
	border-top:2px solid #C5C5C5;	
	text-align:center;
}
a:link {
	color: #333;
}


p { display: block;
margin-top: 1em;
margin-bottom: 1em; }

h1 { display: block;
font-size: 2em;
margin-top: 0.67em;
margin-bottom: 0.67em;
text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

h2{ display: block;
font-size: 1.17em;
margin-top: 1em;
margin-bottom: 1em;
text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

h3{
display: block;
font-size: 1.17em;
margin-top: 1em;
margin-bottom: 1em;
text-shadow: 2px 2px 2px rgba(0,0,0,0.5);

}

.imagelock {
	position:relative;
	margin:auto;
	width:100%;
	overflow-x:hidden;
}

.headerColour {
	background:#FFC111 url(site_images/headerbackground.jpg) repeat-x left top;
	border-top:2px solid #DF9A19;
	border-bottom:2px solid #F8E974;
	min-width:auto !important;
	width:100%;	
    height:auto !important;
	height:220px;	
}
.header {
	margin: 0 auto;
	padding: 0;
	width:100%;
	height:220px;
	text-align:center;
}
.header span{
	line-height: 220px;
	width:768px;
	display:block;
}

.headerImage {
	margin: auto;
	padding: 0;
	width:768px;
	height:220px;
	background:url(site_images/logo.png) no-repeat 0 0;
}
.navigation {	
	margin: 0 auto;
	padding: 0;
	width:100%;
	height:50px;
	background: #010101 url(site_images/navigationbackground.jpg) repeat-x left top;
	border-top:2px solid #74644B;
	
	-moz-box-shadow: 0px 5px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:  0px 5px 3px rgba(0,0,0,0.2);
	box-shadow: 0px 5px 3px rgba(0,0,0,0.2);
	
	color:#939393;
	font-size:16px;
	text-align:center;
}
.navilock {
	position:relative;
	margin:auto;
	width:768px;
}
.navigationHolder
{	margin:auto;
	width:600px;
	padding-top:10px;
}
.navigationLinks {
	float:left;
	width:100px;
}

.links {
	text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	display: block;
    line-height: 40px;	
	background: url("site_images/navigation.png") no-repeat scroll 0 0 transparent;
    text-decoration: none;
	padding:0 20px 0 20px;
	color:#939393;
	
}
.links2 {
	text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	display: block;
    line-height: 40px;	
	background: url("site_images/navigation.png") no-repeat scroll 0 0 transparent;
    text-decoration: none;
	padding:0 5px 0 5px;
	color:#939393;
	
}
.links2:hover {
	display: block;
    line-height: 40px;	
	background: url("site_images/navigation_selected.png") no-repeat scroll 0 0 transparent;
    text-decoration: none;
	padding:0 5px 0 5px;
	color:#FFFFFF;
}
.links2 a:visited {	
	color:#585858;
}
.links:hover {
	display: block;
    line-height: 40px;	
	background: url("site_images/navigation_selected.png") no-repeat scroll 0 0 transparent;
    text-decoration: none;
	padding:0 20px 0 20px;
	color:#FFFFFF;
}
.links a:visited {	
	color:#585858;
}

ul
{
    list-style-type: none;
}

.sexy_line { 
    margin-top:125px;
    height: 1px;
    border:none;
    background: #cccccc;
    width:100%;
    background: -webkit-gradient( 
                linear, 
                0 0, 
                100% 0,  
                from(rgba(50,50,50,0.01)),
                to(rgba(80,80,80,0.01)), 
                color-stop(.5,#c9c9c9)
                );
    background: -moz-linear-gradient(
                left,
                rgba(0,0,0,0.001) 0%,
                rgba(201,201,201,1) 50%,
                rgba(0,0,0,0.001) 100%
                );
    
    background:-ms-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.75) 50%, hsla(0,0%,0%,0) 100%);
    background:-o-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.75) 50%, hsla(0,0%,0%,0) 100%);
    background:linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.75) 50%, hsla(0,0%,0%,0) 100%);
    
    box-shadow: -5px 7px 13px 1px #dad2d2;
    -moz-box-shadow: -5px 7px 13px 1px #dad2d2;
    -webkit-box-shadow: -5px 7px 13px 1px #dad2d2;
}

/**
@media only screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-min-device-pixel-ratio: 1)
{
#content	{		
	display: block;
	margin:auto;	
	width:760px;
	min-height:768px;	
	}
}
*/

#main {	
	background:url('site_images/body_bg.jpg') repeat-x;
	
	/**background:url('site_images/top_bg.jpg') no-repeat center top,  url('site_images/body_bg.jpg') repeat-x;	*/
	background:url('site_images/body_bg.jpg') repeat-x;	
	padding-bottom:10px;

}

#content	{

	text-align:center;

	
	display: block;
	margin:auto;	
	
	min-width:700px;
	width:740px;
	min-height:600px;
	
	background-color:rgba(255,255,255,0.3);

	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px solid #B0A999;
	
	-moz-box-shadow: 5px 5px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:  5px 5px 3px rgba(0,0,0,0.2);
	box-shadow: 5px 5px 3px rgba(0,0,0,0.2);
	
	
	padding:10px;
	
	
	
}

#currentPage {
	display: block;
    line-height: 40px;	
	background: url("site_images/navigation_current.png") no-repeat scroll 0 0 transparent;
    text-decoration: none;
	padding:0 20px 0 20px;
	color:#010101;
}
#currentPage:hover {
	display: block;
    line-height: 40px;	
	background: url("site_images/navigation_current.png") no-repeat scroll 0 0 transparent;
    text-decoration: none;
	padding:0 20px 0 20px;
	color:#000000;
}
#currentPage2 {
	display: block;
    line-height: 40px;	
	background: url("site_images/navigation_current.png") no-repeat scroll 0 0 transparent;
    text-decoration: none;
	padding:0 5px 0 5px;
	color:#010101;
}
#currentPage2:hover {
	display: block;
    line-height: 40px;	
	background: url("site_images/navigation_current.png") no-repeat scroll 0 0 transparent;
    text-decoration: none;
	padding:0 5px 0 5px;
	color:#000000;
}

.center {
	text-align:center;
}
#footer {	
	text-align: center;
	height:50px;	
	width:100%;
	/**background: #010101 url(site_images/navigationbackground.jpg) repeat-x left top;
	border-top:2px solid #C5C5C5;	
	*/
	text-align:center;
}
.footertxt a:visited {
	color:#888;
	font-size:10px;
}

.footertxt {
	color:#888;
	font-size:12px;
	padding:20px;
}

#coll { width:33%;
		 float:left; }
#colm { width:33%; 
        float: left;}
#colr { width:33%; 
	     float:right; }
		 
#upperdiv {
	width: 90%;
	height: 110px;
	margin:auto;
}

#lowerdiv {
	width: 90%;	
	margin:auto;
}
		 
.left { float:left;
	width:50%;}
.right { float:right;
	width:50%;}
	
.testimonials{	
	margin:auto;
	margin:15px;
	padding: 45px 45px 35px 90px;
	background:url('site_images/quotes.png') no-repeat 20px 20px rgba(178,178,169,0.2);
	min-height:90px;
	
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
}

.testimonials li{ display:none;}
.testimonials li:first-child{ display:block;}

.testimonials ul{ list-style:none;}
.testimonials div.text{ 
font-size:15px;
font-style:italic;
font-weight:100;
}

.testimonials p.author{
	color: #878787;
    font-size: 16px;
    font-style: italic;
    text-align: right;
	margin-top:10px;
}

.testimonials p.author a,
.testimonials p.author a:visited{
	color:#060674;
	text-decoration:underline;
}

